Subject: Can an IAS officer give any order to an IPS officer?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 31 Oct 2020 11:24:27 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Can an IAS officer give any order to an IPS officer?

Answer from Rajeev Ranjan

As per police manual DM/DC is the head of law and order of the District and SP is to assist him/her. SP should obey all lawful orders of the District Magistrate. But DM cannot
Read More: http://www.quora.com/Can-an-IAS-officer-give-any-order-to-an-IPS-officer?top_ans=113886603
-----
Question: My blood sugar was 91 when I went to bed and exactly doubled to 182 when I got up. Do you have any comments?

Answer from Luis Doriocourt

Tim Carter [ http://www.quora.com/profile/Tim-Carter-217 ] asked: My blood sugar was 91 when I went to bed and exactly doubled to 182 when I got up. Do you have any comments?

Read More: http://www.quora.com/My-blood-sugar-was-91-when-I-went-to-bed-and-exactly-doubled-to-182-when-I-got-up-Do-you-have-any-comments?top_ans=202462974
-----
Question: Is Tamil Nadu safe for Malayalis?

Answer from Anbazhagan

I will give a concrete example.

I live in an area called Ullagaram. Near Ullagaram bus stop there is a bakery called Delicious Bakery, which is run by a Malayali. I bought cr
Read More: http://www.quora.com/Is-Tamil-Nadu-safe-for-Malayalis?top_ans=235999050
-----
Question: Is a RAW officer more powerful than an IAS officer?

Answer from D.D. Rishi

A RAW officer has no powers as his job is merely to collect intelligence in a foreign country. He is neither supposed to reveal his identity nor exercise any authority. If any
Read More: http://www.quora.com/Is-a-RAW-officer-more-powerful-than-an-IAS-officer?top_ans=241115159
-----
Question: What is the salary of a newly recruited LIC AAO, i.e., gross salary and in-hand salary?

Answer from Dashrath Meena

As my brother has working as a Assistant Administrative officer. I have basic knowledge for that which I have mentioned below.

Pls find attachment to clear the doubt regardin
Read More: http://www.quora.com/What-is-the-salary-of-a-newly-recruited-LIC-AAO-i-e-gross-salary-and-in-hand-salary?top_ans=217256681
-----
Question: Do Indian Bengalis get annoyed with the fact that 'Bengali' means 'Bangladeshi' for the rest of the world?

Answer from Sanmoy Chakraborty (সন্ময় চক্রবর্তী)

For the rest of the world??.. Brother please.. Kind of an overstretch I’d say.

The problem with many of us sub-continent people is that we assume too much, and when assumptio
Read More: http://www.quora.com/Do-Indian-Bengalis-get-annoyed-with-the-fact-that-Bengali-means-Bangladeshi-for-the-rest-of-the-world?top_ans=55400412
-----
Question: Who is Shrushti Jayanth Deshmukh?

Answer from Aman Kumar

Srishti Jayant Deshmukh is a resident of Bhopal and she is 23 years old as of 2019. She did her B.Tech in Chemical Engineering from Rajiv Gandhi Technological University, Bhop
Read More: http://www.quora.com/Who-is-Shrushti-Jayanth-Deshmukh?top_ans=214331691
-----
Question: Who is the most bold IAS officer in India?

Answer from Kumar Ummareddy

It is T. V. Anupama,IAS.

She served as the 43rd District collector of Thrissur. In 2010, Anupama secured fourth rank in the Civil Services Examination.

She is known for her 
Read More: http://www.quora.com/Who-is-the-most-bold-IAS-officer-in-India?top_ans=222591852
-----
Question: How does Sandeep Maheshwari earn? What is his net worth?

Answer from Lab Maheshwari

Sandeep Maheshwari only earns money from his company ImagesBazaar. Which has more than 150 employees and more than 2000 clients. As per reports, Sandeep Maheshwari's total net
Read More: http://www.quora.com/How-does-Sandeep-Maheshwari-earn-What-is-his-net-worth?top_ans=239961892
-----
Question: Which is the one thing in which Tamil Nadu is better than all the states?

Answer from Sweta Suman

I am a North Indian girl. I went on a trip to Tamil Nadu last year. I visited Madurai, Tiruchirapalli, Mahabalipuram, Rameshwaram, Thanjavur, Kanyakumari and Chennai. These pl
Read More: http://www.quora.com/Which-is-the-one-thing-in-which-Tamil-Nadu-is-better-than-all-the-states?top_ans=212275123
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1604143465010007&et=2&id=295d683a2daf408ca9219b85867069fa&request_id=756264730940433086&source&src=1&st=1604143465010007&stories=1_1AADF5vPUej%7C1_VCCbSU7zFQP%7C1_4KIqGXrCzQA%7C1_Xn4YKhFZ4Gr%7C1_mASMdMnPPLj%7C1_YhGy2cyEtd8%7C1_3ERE99UxQMy%7C1_MoO2TrxNJCY%7C1_3aOo4zyROwq%7C1_Rpa5eUQO2nW&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=295d683a2daf408ca9219b85867069fa&t=1604143465760697&token=840660594509f2671d18efd3e68921fb3eedda3a44a7385db3dfdc2334bcbf36d1eac01160b4013772516fa1082eee407266bd57bb3def0092ad3e2367b5a3fb&type=2&uid=1229773278